Error

two or more packages specified (libdumb1 libsane-extras)